/*!
  \file
  \brief PWM 制御

  \author Satofumi KAMIMURA

  $Id: pwm_control.cpp 1677 2010-02-07 13:59:59Z satofumi $
*/

#include "pwm_control.h"


void pwm_initialize(int id)
{
  (void)id;
  // !!!
}


void pwm_set(int id, PwmMode mode, unsigned char duty)
{
  (void)id;
  (void)mode;
  (void)duty;

  // !!!
}
